### Constructor

# Eog ClipboardHandler new

#### Declaration [src]

    EogClipboardHandler*
    eog_clipboard_handler_new (
      EogImage* img
    )

#### Description

No description available.

#### Parameters

`img`

  Type: `EogImage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EogClipboardHandler`

No description available.

The data is owned by the called function.